<?php

$host   = "localhost";
$user   = "tsdzzlnkrt_wolfxell";
$pass   = "Wolfxell123*";
$dbname = "tsdzzlnkrt_wolfxell_crm";

$conn = mysqli_connect($host, $user, $pass, $dbname);

if (!$conn) {
    die("MYSQL ERROR: " . mysqli_connect_error());
}

mysqli_set_charset($conn, "utf8mb4");